diff --git a/changelog b/changelog
index c25af89..8f4fb2f 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20101023 tpd src/axiom-website/patches.html 20101023.02.tpd.patch
+20101023 tpd src/doc/axiom.sty add defplist
+20101023 tpd src/scripts/tex/axiom.sty add defplist
 20101023 tpd src/axiom-website/patches.html 20101023.01.tpd.patch
 20101023 tpd src/interp/vmlisp.lisp comment out plist assignments
 20101023 tpd src/interp/parsing.lisp treeshake compiler
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index ffd5206..a3c7e40 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3238,5 +3238,7 @@ books/bookvol9 treeshake compiler<br/>
 books/bookvol9 treeshake compiler<br/>
 <a href="patches/20101023.01.tpd.patch">20101023.01.tpd.patch</a>
 books/bookvol9 treeshake compiler<br/>
+<a href="patches/20101023.02.tpd.patch">20101023.02.tpd.patch</a>
+src/doc/axiom.sty add defplist<br/>
  </body>
 </html>
diff --git a/src/doc/axiom.sty.pamphlet b/src/doc/axiom.sty.pamphlet
index 48ed547..1caede1 100644
--- a/src/doc/axiom.sty.pamphlet
+++ b/src/doc/axiom.sty.pamphlet
@@ -66,6 +66,19 @@
 
 %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 %%
+%% defplist marks a use of the symbol-plist
+%%
+<<axiom.sty>>=
+\newcommand{\defplist}[2]{% e.g. \defplist{symbol}{entry}
+\subsection{defun #2}%
+\label{#1}%
+\index{#1}%
+\index{defplist!#1}%
+\index{#1!defplist}}
+@
+
+%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
+%%
 %% defunsec marks a function definition and adds it to the index
 %% It assumes that the second argument is a section title.
 %%
diff --git a/src/scripts/tex/axiom.sty b/src/scripts/tex/axiom.sty
index f49836e..20968b2 100644
--- a/src/scripts/tex/axiom.sty
+++ b/src/scripts/tex/axiom.sty
@@ -13,6 +13,12 @@
 \index{#1}%
 \index{defun!#1}%
 \index{#1!defun}}
+\newcommand{\defplist}[2]{% e.g. \defplist{symbol}{entry}
+\subsection{defun #2}%
+\label{#1}%
+\index{#1}%
+\index{defplist!#1}%
+\index{#1!defplist}}
 \newcommand{\defunsec}[2]{% e.g. \defunsec{functionname}{section title}
 \subsection{#2}%
 \label{#1}%
